### File

`src/datablock-view-dock/datablock-view-dock.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `datablock-view-dock`
styleUrls | `datablock-view-dock.component.scss`
templateUrl | `./datablock-view-dock.component.html`

### Index

###### Inputs
datablockviews

### Inputs

`datablockviews` | Type: `Array<Object>` Default value: `[]`

# results matching ""

# No results matching ""